/* =========== Google Fonts ============ */
@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap");

/* =============== Globals ============== */
* {
  font-family: "Ubuntu", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --blue: #2a2185;
  --white: #fff;
  --gray: #f5f5f5;
  --black1: #222;
  --black2: #999;
  --grey: #808080;
  --lightpink: #71996f;
}

body {
  min-height: 100vh;
  overflow-x: hidden;
  margin: 10px;
  background-color: #fff;
  margin-right: 5px;
}

.former-adm {
  margin-top: 20px;
  height: auto;
  display: flex;
  flex-direction: column;
  background-color: rgb(102, 102, 231);
  margin-left: 10px;
  margin-right: 1px;
  border-radius: 25px;
  box-shadow: 2px 2px 2px 2px #222;
}

.box1 {
  width: 200px;
  margin-top: 70px;
  height: 200px;
  margin-left: 70px;
  margin-right: 140px;
  background-color: #fff;
  float: left;
  border-radius: 15%;
}

/* Style the second box */
.box2 {
  width: 200px;
  height: 200px;
  margin-top: 70px;
  /* margin-left: 40px; */
  /* margin-right: 20px; */
  background-color: #fff;
  float: left;
  border-radius: 15%;
  justify-content: center;
  align-items: center;
}

.box1 img {
  height: 120px;
  width: 120px;
  border-radius: 50%;
  padding: 10px;
  margin-top: 15px;
  margin-left: 40px;
  object-fit: cover;
  object-position: center;
}

.box1 p {
  /* padding: 20px; */
  margin-left: 45px;
}
.box1 p:nth-of-type(2) {
  margin-left: 75px;
  padding-top: 10px;
}

.box2 img {
  height: 250px;
  width: 250px;
  padding-right: 45px;
  padding-bottom: 80px;
  /* margin-top: 15px; */
  /* margin-left: 40px; */
  object-fit: cover;
  object-position: center;
}
.box2 p {
  margin-left: 80px;
  margin-top: -90px;
}

.box3 {
  width: 555px;
  height: 150px;
  margin-top: 80px;
  margin-left: 55px;
  margin-right: 5px;
  margin-bottom: 20px;
  background-color: #fff;
  float: left;
  /* border-radius: 10%; */
  border-radius: 15px 15px 15px 15px;
  justify-content: center;
  align-items: center;
}

.box3 i:nth-of-type(odd) {
  margin-left: 225px;
  margin-top: 23px;
}

.box3 i {
  text-align: left;
}
/* ====================== Responsive Design ========================== */
@media (max-width: 991px) {
  .navigation {
    height: auto;
  }
  .former-adm {
    align-items: center;
  }
}

@media (max-width: 768px) {
  .details {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 480px) {
  .user {
    min-width: 40px;
  }
  .navigation {
    width: 100%;
    left: -100%;
    z-index: 1000;
  }
  .navigation.active {
    width: 100%;
    left: 0;
  }
  .toggle {
    z-index: 10001;
  }
  .main.active .toggle {
    color: #fff;
    position: fixed;
    right: 0;
    left: initial;
  }
}
